# Uses of Interface
org.eclipse.draw2d.MouseWheelListener

Packages that use MouseWheelListener
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of MouseWheelListener in org.eclipse.draw2d

Methods in org.eclipse.draw2d with parameters of type MouseWheelListener
Modifier and Type
Method
Description
`void`
Figure.`addMouseWheelListener(MouseWheelListener listener)`
`void`
IFigure.`addMouseWheelListener(MouseWheelListener listener)`
Registers the given listener as a MouseWheelListener of this IFigure.
`void`
Figure.`removeMouseWheelListener(MouseWheelListener listener)`
`void`
IFigure.`removeMouseWheelListener(MouseWheelListener listener)`
Unregisters the given listener, so that it will no longer receive notification of mouse wheel events.